.is_open[data-accordion="containerarea"] [data-accordion="tab"] {
  background: #ccc;
}

[data-accordion="containerarea"] [data-accordion="tab"]:hover {
  background: #ccc;
}

.acd_list_wrap [data-accordion="containerarea"] [data-accordion="tab"]:focus {
    outline: auto 5px #000 !important;
}
.cmn_heading03 {
  font-size: 2rem;
}

/*モーダル*/
.c-modal {
  -webkit-backface-visibility:hidden;
  -webkit-overflow-scrolling:touch;
  display:none;
  z-index:11000;
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  width:100%;
  height:100%;
  overflow:auto;
  backface-visibility:hidden;
  background-color:rgba(0,0,0,.8);
}
.is_open {
  overflow: hidden;
}
.c-modal__head {
  margin-bottom:15px;
  font-size:24px;
  font-weight:700;
  line-height:1.5;
  text-align:center
}
.c-modal__head__note {
  color:#eb5505;
  font-size:18px;
  font-weight:700;
  text-align:center
}
.c-modal__wrapper {
  display:table;
  width:100%;
  height:100%
}
.c-modal__container {
  display:table-cell;
  vertical-align:middle
}
.c-modal__contents {
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  z-index:12000;
  position:relative;
  width:100%;
  max-width:960px;
  margin:0 auto;
  background:#fff
}
.c-modal__contents>:first-child {
  margin-top:0
}
.c-modal__contents>:nth-last-child(2) {
  margin-bottom:0
}
.c-modal__close-button {
  position:absolute;border-radius:100%;
  background-color:#fff;
  cursor:pointer;
  opacity:1
}
.c-modal__close-button:hover {
  opacity:.7
}
.c-modal__close-button:after,.c-modal__close-button:before {
  display:block;
  position:absolute;
  top:50%;
  left:50%;
  background:#eb5505;
  content:""
}
.c-modal__close-button:before{
  -webkit-transform:rotate(-45deg);
  -ms-transform:rotate(-45deg);
  transform:rotate(-45deg)
}
.c-modal__close-button:after{
  -webkit-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  transform:rotate(45deg)
}
.crr__container {
  margin: 18px 6px 0;
  font-size: 14px;
  line-height: 1.5;
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
}
.crr__text {
  text-align: left;
  max-height: 70vh;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-right: 7px;
}
.crr-button {
  margin-top: 18px;
  background-color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
  border-radius: 8px;
  padding: 8px 12px;
  padding-right: 35px;
  position: relative;
  cursor: pointer;
  box-shadow: 0px 0px 10px rgba(0, 62, 145, 0.3);
  border-radius: 8px;
}
.crr__bank_list-head {
  background-color: #EBEBEB;
  font-weight: bold;
  padding: 15px;
}
.crr__bank_list-text{
  padding: 0 10px;
  font-size: 90%;
}
.acd_list_wrap.is_border [data-accordion="containerarea"] [data-accordion="tab"] {
  background: #EBEBEB;
  border: none;
  text-align: center;
  }
.acd_list_wrap.is_border .is_open[data-accordion="containerarea"] [data-accordion="tab"] {
  background: #EBEBEB;
  border: none;
  border-radius: 8px 8px 0 0;
}
/*.crr__bank_list-subhead {
  background-color: #EBEBEB;
  font-weight: bold;
  text-align: center;
  padding: 5px;
}*/
.crr__bank_list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  list-style: disc inside;
  padding-left: 1em;
}
.crr__bank_list .crr__bank_list--block {
  width: calc(100% / 3);
  padding: 10px 10px 10px 0;
}
.doc-list {
  font-size:14px;
  line-height:1.8;
}
.doc-list__section {
  margin-bottom:20px;
}
.doc-list__heading {
  font-weight:bold;
  margin-bottom:10px;
  text-align: center;
  font-size: 18px;
}
.doc-list__title {
  font-weight:bold;
  margin-bottom:5px;
}
.doc-list__number {
  list-style:none;
  padding-left:1.8em;
}
.doc-list__number > li {
  position:relative;
  margin-bottom:4px;
}
.doc-list__number > li::before {
  content:"()";
  position:absolute;
  left:-1.8em;
}
.doc-list__number > li[data-count]::before {
  content:"(" attr(data-count) ")";
}
.doc-list__kana {
  counter-reset:kana;
  list-style:none;
  padding-left:2em;
  margin-top:4px;
}
.doc-list__kana > li {
  position:relative;
  margin-bottom:4px;
}
.doc-list__kana > li::before {
  counter-increment:kana;
  content:"(" counter(kana, katakana) ")";
  position:absolute;
  left:-2em;
}
.doc-list__disc {
  list-style:none;
  margin-top:6px;
  padding-left:1.5em;
}
.doc-list__disc > li {
  position:relative;
  margin-bottom:4px;
}
.doc-list__disc > li::before {
  content:"●";
  position:absolute;
  left:-1.2em;
}
.doc-list__arrow {
  list-style:none;
  margin-top:4px;
  padding-left:1.5em;
}
.doc-list__arrow > li {
  position:relative;
}
.doc-list__arrow > li::before {
  content:"▷";
  position:absolute;
  left:-1.2em;
}
.doc-list__section .cmn_annotation_text, .cmn_annotation_list li {
  font-size: 1.4rem;
  color: #000;
}
.doc-list__number a {
  color: #1e6eb4 !important;
  text-decoration: none;
}

@media (max-width:640px) {
  .c-modal__head{
    margin-bottom:10px;
    font-size:18px
  }
  .c-modal__head__note{
    font-size:14px
  }
  .c-modal__container{
    padding:40px 3.5% 60px
  }
  .c-modal__close-button:after,.c-modal__close-button:before{
    width:62%;height:2px;
    margin:-1px 0 0 -30%
  }
  .c-modal__close-button{
    top:12px;
    right:12px;
    width:26px;
    height:26px;
    border:2px solid #eb5505;
  }
  .c-modal__container{
    padding:60px 3.5%
  }
  .c-modal__contents{
    padding:70px 20px 20px
  }
  .c-modal__close-button:after,.c-modal__close-button:before{
    width:60%;
    height:3px;
    margin:-2px 0 0 -30%;
  }
  .c-modal__close-button{
    top:30px;
    right:30px;
    width:30px;
    height:30px;
    border:3px solid #eb5505;
  }
  .crr__text {
    padding-right: calc(10 / 375 * 100vw);
  }
  .crr__text::-webkit-scrollbar-thumb {
    --bg-opacity: 1;
  }
  .crr__bank_list-head {
    font-size: calc(16 / 375 * 100vw);
  }
  .crr__bank_list-subhead {
    font-size: calc(14 / 375 * 100vw);
  }
  .cmn_normal_text {
    font-size: calc(14 / 375 * 100vw);
  }
  .crr__bank_list-text {
    font-size: calc(12 / 375 * 100vw);
  }
  .crr__bank_list .crr__bank_list--block {
    width: calc(100% / 2);
    font-size: calc(14 / 375 * 100vw);
  }
  .doc-list__heading {
    font-size: calc(14 / 375 * 100vw);
  }
  .doc-list {
    font-size: calc(14 / 375 * 100vw);
  }
}

@media (min-width:641px) {
  .c-modal__container {
		padding: 60px 3.5%
	}
	.c-modal__contents {
		padding: 80px 30px 30px
	}
	.c-modal__close-button:after,
	.c-modal__close-button:before {
		width: 60%;
		height: 3px;
		margin: -2px 0 0 -30%
	}
	.c-modal__close-button {
		top: 30px;
		right: 30px;
		width: 30px;
		height: 30px;
		border: 2px solid #eb5505
	}
  .c-modal__head__note{
    font-size:14px
  }
}

@media (max-width: 640px){
  .--pc_clm2.reverse {
  flex-direction: column-reverse;
  }

  .sp_table_scroll {
    position: relative;
    overflow-x: scroll;
  }

  .sp_table_scroll img {
    width: 100%;
    min-width: 500px;
  }

  .sp_table_scroll img:before {
    content: '';
    background: url(/shared/img/img_scroll_hint.svg) no-repeat;
    width: 132px;
    height: 90px;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .sp_table_scroll.scrolled img:before {
    display: none;
  }

  .cmn_imgtxt_wrap{
    gap: 15px;
  }

}

